body {
  font-family: arial;
}

.imageViewer {
  position: relative;
  top: 0;
  left: 0;
  width: 750px;
  height: 500px; 
}

.imageViewer .well,.imageViewer .surface {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 10px;
  left: 10px;
  cursor: default;
  border: 2px solid black;
}

.imageViewer .well {
  background-color: gray;
  background-image: url("/sectional/blank.png");
  overflow: hidden;    
}

.imageViewer .surface {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("/images/1x1.gif");  
}

.imageViewer .status {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 600px;
  left: 0px;
  display: none;   
}

.imageViewer .well .tile {
  border: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
 /*    border: 2px solid white;   */
  
}

#control {
  position: absolute;
  top: 50px;
  right: 10px;
  border: 1px solid black;
  background-color: #EFEFEF;
  margin-top: 5px;
  padding: 10px;
}

#help {
  position: absolute;
  top: 300px;
  right: 10px;
  border: 1px dashed #336666;
  background-color: #FFFFCC; 
  margin-top: 5px;
  padding: 10px;
  font-size: 1.2em;
  width:expression("120px");
  max-width: 120px;
}

.button {
  margin: 5px;
  text-align: center;
  font-family: 'trebuchet ms';
  font-size: 1.25em;
}

.text {
  margin-bottom: 5px;
  font-family: 'trebuchet ms';
  font-size: 1.25em;
}

h1 em {
	font-size: 50%;
	color: gray;
}

#airportname {
  color: #1010bf;
  font-size: 1.5em;
  display: inline;
}

.menu {
  position: absolute;
  visibility: hidden;
  display: none;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  background-color: #D4D0C7;
  color: #000000;
  width:expression("22em");
  border-left: 1px solid white;
  border-top: 1px solid white;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

.menu ul {
  margin-top: 0px;
  margin-bottom: .5em;
  list-style: none;
  margin-left: 0px;
  padding-left: 0px; 
}

.menu ul li a {
  color: #000000;
  text-decoration: none;
  margin-left: 1.8em; 
  margin-right: 1em; 
  font-face: Arial;
  font-size: 1.1em;
}

/* this rule is when you have a lot of verbage in the
   context weather menu, we <p> it on IE only */
.menu p {
  position: relative;
  top: -6px;
}


.menu ul li a:visited {
  color: #000000;
  text-decoration: none;
}

.menu ul li a:link {
  text-decoration: none;
}

.menu p {
  margin-top: .5em;
  margin-bottom: 0px;
  margin-left: 1.8em; 
  margin-right: 1em; 
  font-face: Arial;
  font-size: 1.1em;
}